/*------------------------------------------------------*/
/*------------------------------------------------------*/
/*------------------------------------------------------*/

/* ---------------------
Separe os códigos por agrupamento de tags em HTML,
como "Body", "Header", etc.
------------------------ */

/*------------------------------------------------------*/
/*------------------------------------------------------*/
/*------------------------------------------------------*/

/* Table */
table, th, td {
  border-collapse: collapse;
  text-align: center;
}

.tableBackground{
  background-color: white;
  border: 3px solid lightgray;
}

.tableStyle{
  font-size: 10pt;
}
/* Table */

/*------------------------------------------------------*/
/*------------------------------------------------------*/
/*------------------------------------------------------*/

/* Header */
.header{
  background-color: #5b5b58;
  border-style: none;
}

.imgHeader {
  pointer-events: none;
}
/* Header */

/*------------------------------------------------------*/
/*------------------------------------------------------*/
/*------------------------------------------------------*/

/* NavBar */

.navBarMenu:hover {
  text-decoration: underline;
  color: #da2a0f;
}

/* NavBar */

/*------------------------------------------------------*/
/*------------------------------------------------------*/
/*------------------------------------------------------*/

/* Body */
.bodyConfig{
  background-color: rgb(220,220,220);
}
/* Body */

/*------------------------------------------------------*/
/*------------------------------------------------------*/
/*------------------------------------------------------*/

/* Footer */
.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color:#5b5b58;
  color: white;
  text-align: center;
  font-size: small;
 }

/* Footer */

/*------------------------------------------------------*/
/*------------------------------------------------------*/
/*------------------------------------------------------*/

/*Buttons*/

#searchResultsBtn {
  
  position: fixed;
  bottom: 70px; 
  right: 30px; 
  z-index: 99; 
  font-size: 10pt;
  border: none; 
  outline: none;
  background-color: #659658; 
  color: white; 
  cursor: pointer; 
  padding: 10px; 
  border-radius: 10px; 
  font-size: 15px; 
  font-weight: bold;
  border-radius: 40px;
}

#searchResultsBtn:hover {
  background-color: #4dd1a8;
  font-size: 10pt;
  font-weight: bold;
}

.btnSearch{
  background-color: #659658;
  border-radius: 40px;
  font-size: 10pt;
  font-weight: bold;  
}

.btnSearch:hover{
  background-color: #4dd1a8;
  color: white;
  font-weight: bold;
  font-size: 10pt;
}

.exportBtn{
  background-color: #659658;
  color: white;
  border-radius: 20px;
  font-size: 10pt;
  font-weight: bold;
}

.exportBtn:hover {
  background-color: #4dd1a8;
  color:white;
  font-weight: bold;
  font-size: 10pt;
}

/*Buttons*/

/*------------------------------------------------------*/
/*------------------------------------------------------*/
/*------------------------------------------------------*/

/*Miscelaneous*/
.activePage{
  font-weight: bold;
}

 .testingData{
  text-align: center;
}

.searchTitle{
  text-align: center;
  background-color: #5b5b58;
 }

/*Miscelaneous*/

/*------------------------------------------------------*/
/*------------------------------------------------------*/
/*------------------------------------------------------*/

/* efeito quando a página carrega */
.loadPageEffect {
    -webkit-animation: fadein 1s; /* Safari, Chrome e Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome e Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* efeito quando a página carrega */

/*------------------------------------------------------*/
/*------------------------------------------------------*/
/*------------------------------------------------------*/

